Darktable

Le
lerochet
Bonjour à tous(tes)

Que ce soit en ligne de commande (pap) ou par l'intermédiaire de
.software boutique ubuntu 17.10 il m'ait impossible d'obtenir
darktable. Le message est invariablement le même : Le paquet n'existe
pas ???
Quelqu'un aurait il des infos à ce sujet ?


Merci pour les infos
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jp willm
Le #26457579
Le 31/12/2017 à 19:43, lerochet a écrit :
Bonjour à tous(tes)
Que ce soit en ligne de commande (pap) ou par l'intermédiaire de
.software boutique ubuntu 17.10  il m'ait impossible d'obtenir
darktable. Le message est invariablement le même : Le paquet n'existe
pas ???
Quelqu'un aurait il des infos à ce sujet ?

Tu n'as pas bien cherché !
sudo add-apt-repository -y ppa:pmjdebruijn/darktable-release
sudo apt-get update
sudo apt-get install darktable
--
jp willm
http://perso.orange.fr/willms/index.html
Thierry Houx
Le #26457682
Le 31/12/2017 à 19:43, lerochet a écrit :
Bonjour à tous(tes)
Que ce soit en ligne de commande (pap) ou par l'intermédiaire de
.software boutique ubuntu 17.10  il m'ait impossible d'obtenir
darktable. Le message est invariablement le même : Le paquet n'existe
pas ???
Quelqu'un aurait il des infos à ce sujet ?
Merci pour les infos

Voir aussi Rawtherapee qui est aussi très puissant, avec un bon support
en français.
Que ce soit l'un ou l'autre, regarde bien à avoir lensfun installé et à
jour pour que ton appareil et ton objectif y figurent, et ainsi
appliquer les corrections propres à ces matériels.
Voir à lancer régulièrement lensfun-update-data en root pour mettre à
jour la base.
jp willm
Le #26457778
Le problème est résolu, lerochet m'a répondu en privé, sans doute par
erreur.
--
jp willm
http://perso.orange.fr/willms/index.html
Nicolas George
Le #26457791
jp willm , dans le message
Le problème est résolu, lerochet m'a répondu en privé, sans doute par
erreur.

Publie la solution, pour qu'elle ne serve pas qu'à toi.
Michel
Le #26457795
Le 03/01/2018 à 11:14, Nicolas George a écrit :
jp willm , dans le message
Le problème est résolu, lerochet m'a répondu en privé, sans doute par
erreur.

Publie la solution, pour qu'elle ne serve pas qu'à toi.

Elle est un message plus haut...
jp willm
Le #26457794
Le 03/01/2018 à 11:14, Nicolas George a écrit :
Publie la solution, pour qu'elle ne serve pas qu'à toi.


En fait c'était bien :
sudo add-apt-repository -y ppa:pmjdebruijn/darktable-release
sudo apt-get update
sudo apt-get install darktable
Lerochet avait semble-t-il oublié de lancer sudo apt-get update après
avoir ajouté le ppa
--
jp willm
http://perso.orange.fr/willms/index.html
Publicité
Poster une réponse
Anonyme